clang 8.0.0

Public Attributes | List of all members
ISANameRevision Struct Reference
Collaboration diagram for ISANameRevision:
[legend]

## Public Attributes
llvm::StringLiteral | Name
int | ISARevisionID

## Detailed Description

Definition at line 86 of file SystemZ.cpp.

## Member Data Documentation

## ◆ ISARevisionID

int ISANameRevision::ISARevisionID

Definition at line 88 of file SystemZ.cpp.

## ◆ Name

llvm::StringLiteral ISANameRevision::Name

Definition at line 87 of file SystemZ.cpp.

The documentation for this struct was generated from the following file:

- lib/Basic/Targets/SystemZ.cpp